<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="km_vnp" language="groovy" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20">
	<property name="ireport.zoom" value="2.4793388429752063"/>
	<property name="ireport.x" value="497"/>
	<property name="ireport.y" value="234"/>
	<subDataset name="f01">
		<queryString language="SQL">
			<![CDATA[select to_char(sysdate,'dd') ngay, to_char(sysdate,'mm') thang, to_char(sysdate,'yyyy') nam from dual]]>
		</queryString>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="user_tinh_thanhpho" class="java.lang.String"/>
	<parameter name="tungay" class="java.lang.String"/>
	<parameter name="denngay" class="java.lang.String"/>
	<parameter name="user_fax" class="java.lang.String"/>
	<parameter name="user_tel_giaodich" class="java.lang.String"/>
	<parameter name="user_ten_giaodich" class="java.lang.String"/>
	<parameter name="user_diachi_giaodich" class="java.lang.String"/>
	<parameter name="ten_cv" class="java.lang.String"/>
	<parameter name="ten_ht" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ? := {h0admin_v2}pttb_baocao.ds_khuyenmai_vnp_xls('{p0sys_dataschema}','{p0sys_userid}','{p0donvi_ql}','{p0ma_bc}','{p0nguoi_tt}','{p0tungay}','{p0denngay}','{p0loai_km}','{p0htkm}'); end;]]>
	</queryString>
	<field name="tenbuucuc" class="java.lang.String"/>
	<field name="ma_kh" class="java.lang.String"/>
	<field name="ma_hd" class="java.lang.String"/>
	<field name="ngay_ld" class="java.lang.String"/>
	<field name="ten_tb" class="java.lang.String"/>
	<field name="diachi" class="java.lang.String"/>
	<field name="nguoi_cn" class="java.lang.String"/>
	<field name="somay" class="java.lang.String"/>
	<field name="ngay_dk" class="java.lang.String"/>
	<field name="trang_thai" class="java.lang.String"/>
	<field name="buucuc" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="122" splitType="Stretch">
			<staticText>
				<reportElement positionType="Float" stretchType="RelativeToBandHeight" x="372" y="5" width="166" height="31" isPrintWhenDetailOverflows="true"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM
Độc lập - Tự do - Hạnh phúc
--------o0o-------]]></text>
			</staticText>
			<staticText>
				<reportElement x="70" y="53" width="401" height="17"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="12" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[BÁO CÁO TÌNH HÌNH KHUYẾN MẠI]]></text>
			</staticText>
			<staticText>
				<reportElement x="186" y="69" width="35" height="12"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="false" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Từ ngày]]></text>
			</staticText>
			<staticText>
				<reportElement x="268" y="69" width="41" height="12"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[ Đến ngày]]></text>
			</staticText>
			<textField>
				<reportElement x="20" y="5" width="85" height="11"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_ten_giaodich}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="27" y="14" width="127" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_diachi_giaodich}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="42" y="24" width="66" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tel_giaodich}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="101" y="24" width="74" height="10"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_fax}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="88" y="5" width="84" height="11"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tinh_thanhpho}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="42" y="24" width="15" height="10"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[ĐT:]]></text>
			</staticText>
			<staticText>
				<reportElement x="101" y="24" width="20" height="10"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Fax: ]]></text>
			</staticText>
			<textField>
				<reportElement x="216" y="69" width="53" height="12"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{tungay}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="298" y="69" width="62" height="12"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{denngay}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="108" y="82" width="44" height="13"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="9" isBold="true"/>
				</textElement>
				<text><![CDATA[Công văn]]></text>
			</staticText>
			<staticText>
				<reportElement x="108" y="94" width="44" height="13"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="9" isBold="true"/>
				</textElement>
				<text><![CDATA[Hình thức]]></text>
			</staticText>
			<textField>
				<reportElement x="152" y="82" width="386" height="13"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="9" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{ten_cv}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="152" y="94" width="386" height="13"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="9" isBold="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{ten_ht}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<columnHeader>
		<band height="14">
			<staticText>
				<reportElement x="70" y="1" width="50" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Mã KH]]></text>
			</staticText>
			<staticText>
				<reportElement x="18" y="1" width="52" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Mã HĐ]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="1" width="18" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[STT]]></text>
			</staticText>
			<staticText>
				<reportElement x="120" y="1" width="48" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số máy]]></text>
			</staticText>
			<staticText>
				<reportElement x="168" y="1" width="72" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tên TB]]></text>
			</staticText>
			<staticText>
				<reportElement x="338" y="1" width="101" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Địa chỉ]]></text>
			</staticText>
			<staticText>
				<reportElement x="298" y="1" width="40" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ngày TH]]></text>
			</staticText>
			<staticText>
				<reportElement x="240" y="1" width="58" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Người TH]]></text>
			</staticText>
			<staticText>
				<reportElement x="502" y="1" width="50" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Trạng thái]]></text>
			</staticText>
			<staticText>
				<reportElement x="439" y="1" width="63" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Trạng thái]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="13" splitType="Stretch">
			<textField isStretchWithOverflow="true">
				<reportElement x="70" y="0" width="50" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="7" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ma_kh}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="18" y="0" width="52" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="7" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ma_hd}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="168" y="0" width="72" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="7" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ten_tb}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="338" y="0" width="100" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{diachi}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="240" y="0" width="58" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="7" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{nguoi_cn}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="120" y="0" width="48" height="13"/>
				<box leftPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{somay}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true">
				<reportElement x="298" y="0" width="40" height="13"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ngay_dk}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="502" y="0" width="50" height="13"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{trang_thai}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="0" y="0" width="18" height="13"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement>
					<font fontName="Times New Roman" size="8"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$V{REPORT_COUNT}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="438" y="0" width="64" height="13"/>
				<textElement/>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tenbuucuc}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="18" splitType="Stretch">
			<textField>
				<reportElement x="471" y="2" width="83" height="14"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="46" splitType="Stretch">
			<textField>
				<reportElement x="427" y="19" width="17" height="14"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01ngay").toString()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="492" y="19" width="27" height="14"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Năm]]></text>
			</staticText>
			<textField>
				<reportElement x="519" y="19" width="33" height="14"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01nam").toString()]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="316" y="19" width="111" height="14"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" isBold="true" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{user_tinh_thanhpho}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="401" y="19" width="26" height="14"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ngày]]></text>
			</staticText>
			<staticText>
				<reportElement x="444" y="19" width="32" height="14"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tháng]]></text>
			</staticText>
			<textField>
				<reportElement x="471" y="19" width="21" height="14"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="8" pdfFontName="Times-Roman" pdfEncoding="Identity-H"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[((HashMap)$P{NEO_SQL_META_MAP}).get("f01thang").toString()]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
